﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio46", "Ejercicio46\Ejercicio46.csproj", "{8FBD4C19-1C46-4CA1-8E3C-4E17FC47993D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8FBD4C19-1C46-4CA1-8E3C-4E17FC47993D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8FBD4C19-1C46-4CA1-8E3C-4E17FC47993D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8FBD4C19-1C46-4CA1-8E3C-4E17FC47993D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8FBD4C19-1C46-4CA1-8E3C-4E17FC47993D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C2441A9D-3387-4074-9A61-958F6BDC6782}
	EndGlobalSection
EndGlobal
